Subject: Ticket Assigned - Re online shopping
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 05:47:18 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re online shopping  Hi,

I have done some online shopping and when putting in my card details I ticked off that I did not want my card saved etc but it seems it has been as when I went to shop online today it popped up.

Kindly contact me as I do not want my details saved.  You can call me on 0506590370.

Thank you,

- Jennifer Phillips https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5748243